I already have it installed. I'll try re-installing.